<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>bg_task_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{28,2},{453,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{453,20}}</string>
                <key>sourceSize</key>
                <string>{457,24}</string>
            </dict>
            <key>bg_task_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{457,24}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{457,24}}</string>
                <key>sourceSize</key>
                <string>{457,24}</string>
            </dict>
            <key>btn_task_get_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{50,126},{158,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,60}}</string>
                <key>sourceSize</key>
                <string>{158,60}</string>
            </dict>
            <key>btn_task_get_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{110,285},{150,58}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,0},{150,58}}</string>
                <key>sourceSize</key>
                <string>{158,60}</string>
            </dict>
            <key>btn_task_geted.png</key>
            <dict>
                <key>frame</key>
                <string>{{50,64},{158,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,60}}</string>
                <key>sourceSize</key>
                <string>{158,60}</string>
            </dict>
            <key>btn_task_go_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{50,2},{158,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,60}}</string>
                <key>sourceSize</key>
                <string>{158,60}</string>
            </dict>
            <key>btn_task_go_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{50,188},{150,58}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,0},{150,58}}</string>
                <key>sourceSize</key>
                <string>{158,60}</string>
            </dict>
            <key>btn_task_help_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{210,37},{33,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{33,33}}</string>
                <key>sourceSize</key>
                <string>{33,33}</string>
            </dict>
            <key>btn_task_help_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{210,2},{33,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{33,33}}</string>
                <key>sourceSize</key>
                <string>{33,33}</string>
            </dict>
            <key>img_task_item_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{113,188},{95,95}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{95,95}}</string>
                <key>sourceSize</key>
                <string>{97,97}</string>
            </dict>
            <key>img_task_title_mission.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,461},{109,47}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{109,47}}</string>
                <key>sourceSize</key>
                <string>{109,47}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>task.png</string>
            <key>size</key>
            <string>{256,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:48f231fa45dc73bd86258f32168b232d:1/1$</string>
            <key>textureFileName</key>
            <string>task.png</string>
        </dict>
    </dict>
</plist>
